﻿body {
    background-color:#BBD594;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;

}
#ContentContainer{
    background-color:#FFF;
    border-radius:10px;
    width:700px;
    margin:0 auto 0 auto;
    padding: 10px 10px 20px 10px
}
h1{
    color:#4d9f19;
    padding-left:5px;
    padding-bottom:5px;
    font-size:14px;
    font-weight:bold;
}
.headerCompanion{
    float:left;
    margin-left:5px;
    margin-top:9px
}
.franBullet{
    background-image:url("../images/franchisee-bullet.jpg");
    background-repeat: no-repeat;
    padding-left:25px;
}
span{
    margin-bottom:2px
}
th{
    background-color:#b3ce6c;
    width:125px;
    text-align:left;
    padding:5px;

}
td{
    padding:3px;
}
table {
    border-style: solid;
    border-width: 1px;
}
.nestedTable{
    width:100%;
    border:none;
}
.nestedTable td{

}
.leftFloat{
    float:left
}
.clearFloats
{
    clear:both;
    margin-bottom:40px;
    display:block
}
.clearFloatsNoMarginBottom
{
    clear:both;
    display:block
}
.arrow{
    background-image: url("../images/monotone_arrow.jpg");
    background-repeat: no-repeat;
    float:left;
    width:32px;
    height:32px
}
.arrowDown{
    background-image: url("../images/monotone_arrow_down.jpg");
    background-repeat: no-repeat;
    float:left;
    width:32px;
    height:32px
}
.linked{
    cursor:pointer
}
.summaryText{
    border-radius:10px;
    background-color:#d7e4f3;
    padding:1px 5px 1px 5px;
    width:750px
}
.repeaterLabel{
    width:200px;
    display:inline-block;
    vertical-align:top
}
@media screen and (max-width: 768px) {
    .repeaterLabel {
        font-weight: bold;
    }
}
.repeaterLabelAutoWidth{
    width:auto;
    display:inline-block;
    vertical-align:top
}
.repeaterLabelCheckbox{
    width:25px;
    display:inline-block;
    vertical-align:top
}
.repeaterValueLeft{
    display:inline-block
}
.repeaterValueRight{
    width:400px;
    display:inline-block
}
.repeaterValueRightCheckbox{
    width:600px;
    display:inline-block
}

.repeaterLabelLeftPad{
    width:100%;
    display:inline-block;
    vertical-align:top;
    padding-left:60px;
}

#SalutationText{
    width:425px;
    display:inline-block;
    margin-bottom:10px
}
#SiteObservationsDetails{
    margin-left:25px
}
#OpeningText{
    display:inline-block;
    margin-left:5px;
    margin-bottom:15px;
    text-indent:15px
}
#SysInfoLeft{
    float:left;
    margin-left:25px
}
#SysInfoRight{
    float:right
}
#DynamicSiteObservationsText
{
    float:left
}
.greetingLeftText {
    float:left;
    padding-top:10px;
    width:500px;
}
.greetingImageRight {
    float:left;
    padding-top:15px;
    padding-right:10px;
    padding-bottom:15px;
}
.customerInformation {
    padding-left:5px;
    width:475px;
    overflow:hidden;
}
.checkBoxColumn {
    float:left;
    width:20px;
    margin-top:-3px;
}

.observationFromCheckBox {
    float:left; 
    width:650px;
}

.detailedObservationsMain 
{
    width:100%;
}

.zoneTitle {
    width:40px;
}
.typeTitle {
    width:40px;
}
.headsTitle {
    width:40px;
}
.surfaceTitle {
}
.descriptionTitle {
}


.problemDetailsLeft {
    width:50%;
    float:left;
}
.problemDetailsRight {
    width:50%;
    float:left;
}
.problemDetails{
    background-color:#b3ce6c;
    border-radius:5px;
    padding:7px;
    width:780px;
}
.brokenComponentRed {
    color:red;
}
.brokenComponentGreen {
    color:green;
}
.observationDetailRowBreak {
    border-style: solid none none none;
    border-width: 1px;
    border-color: #000000;
}


.controlCompanyInfoMain {
    width:100%;
    padding:5px;
}
.controlCompanyInfoPicture {
    float:left;
}
.controlCompanyInfoContactContainer {
    margin-left:5px;
    float:left;
}
.controlCompanyInfoContactName {
    font-weight:bold;
}
.controlCompanyInfoLabel {
    font-weight:bold;
}

.irrigationLandingLabel {
    font-weight:bold;

}

.irrigationNotesContainer {
    padding:5px;
}

.mainNavBarIrrigation {
    background-image: url('../images/design/navbg2.gif');
    margin-bottom:10px;
    padding-left:0px;
    height:24px;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position-x:left;
    background-position-y:top;
    background-size:auto;
    background-origin:padding-box;
    background-clip:border-box;
    background-color:transparent;
    width:100%;
}

.leftEvalInspectorFooterInfo {
    float:left; 
}

.rightEvalInspectorFooterInfo {
    float: left;
    padding: 4px;
    margin-left: 171px;
    /*margin-left:1in;*/
}

.mm-wrapper {
    float: left;
    border: 1px solid #333;
    margin-right: 5px;
    text-align: center;
    padding: 2px;
    margin-top: 10px;
}

@media screen and (max-width: 600px) {
    #SysInfoLeft{
        float:left;
        margin-left: 0px;
    }
}
